- Main Page
- Classes
- Files
- Directories
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions

# FbxLayerElementPolygonGroup Class Reference

This reference page is linked to from the following overview topics: List of Python Fbx classes.

Search for all occurrences

## Detailed Description

Layer element for grouping related polygons together.

Remarks:
  To be correctly saved in FBX file, this type of Layer element should have its reference mode set to eIndexToDirect.

Examples:

  ImportScene/DisplayMesh.cxx, and Layers/main.cxx.

Definition at line 1470 of file fbxlayer.h.

`#include <fbxlayer.h>`

Inheritance diagram for FbxLayerElementPolygonGroup:
[legend]

List of all members.

## Public Member Functions
| FBXSDK_LAYER_ELEMENT_CREATE_DECLARE (LayerElementPolygonGroup)
| Allocation method.
## Protected Member Functions
| FbxLayerElementPolygonGroup ()
| ~FbxLayerElementPolygonGroup ()

## Constructor & Destructor Documentation

FbxLayerElementPolygonGroup | ( |  | ) | `[protected]`

~FbxLayerElementPolygonGroup | ( |  | ) | `[protected]`

## Member Function Documentation

FBXSDK_LAYER_ELEMENT_CREATE_DECLARE | ( | LayerElementPolygonGroup |  | ) |

Search for all occurrences

Allocation method.

Returns:
  A pointer to the layer element or `NULL` if creation fails.

The documentation for this class was generated from the following file:

- fbxsdk/scene/geometry/fbxlayer.h

FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup
FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup FbxLayerElementPolygonGroup